Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

LMS 4.0.1 Enable by SSH Incorrect

Attached is the error I'm receiving when runnning the (LMS 4.0.1) "Credential Verification Check" on our 3560G switch. I'm able to ssh in from a command prompt and have full access when using the "enable" command. The SNMPV3 and SSH initial login credentials are "ok" but the "Enable by SSH Incorrect" error keeps coming up. We are using AAA authentication as well.

We have just installed a new 5.4 ACS server and unable to update devices using "software distribution" feature. Our old ACS server is still online and works fine with LMS 4.0.1 when deploying images. Is there some "trust" relationship that needs to be added between our LMS 4.0.1 server and our new ACS 5.4 server to get the "Enable by ssh" to work?

Thank You,

Doug

129
Views
0
Helpful
0
Replies